*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 20vh;
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  flex-direction: row;
}

/* Responsive layout */
@media (max-width: 800px) {
  .container {
    flex-direction: column;
  }
}


.container .coin-price{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 20px;
    border-radius: 5px;
    box-shadow: 0 0 3px #ccc;
    margin: 7px;
	width:250px;
	
}

.container .coin-price .logo{
    width: 60px;
    margin-right: 10px;
}
.container .coin-price .logo img{
    width: 100%;
}
.container .coin-price div{
    display: block;
}
.container .coin-price div h1{
    font-size: 20px;
}
